form#user-login .form-item,
form#user-login div#edit-actions,
form#user-login-form .form-item,
form#user-login-form .form-actions,
form#user-login-form a[href="/user/password"],
div#tabs-wrapper a[href="/user/password"] {
    display: none;
}

form#user-login-form li {
    border: none;
    list-style: none;
    margin: 0;
}

form#user-login a,
form#user-login-form a {
    background-color: #eee;
    border: solid 1px black;
    display: inline-block;
    padding: 20px;
}

#center form#user-login-form ul,
#center form#user-login-form li {
    margin-left: 0;
}